.root{
    -white-ish: rgba(255, 255, 255, .9); 
    -black-ish: #000000
  }


.myTree {
   -fx-font: 12px Tahoma;
   -fx-stroke: -black-ish;
   -fx-background-color: -black-ish;
   -fx-text-fill: -white-ish;
  
   }
   
 .myTree .tree-cell {
    -fx-background-color: -black-ish ;
    -fx-text-fill: -white-ish ;
   
}
.myCm{
   -fx-font: 12px Tahoma;
   -fx-stroke: -black-ish;
   -fx-background-color: -black-ish;
   -fx-text-fill: -white-ish;
  
   }
   
 .myCm .menu-item {
    -fx-background-color: -black-ish ;
    -fx-text-fill: -white-ish ;
   
}
